/**
 * 
 */
package com.pcloud.common.core.constant;

/**
 * @描述：接收方类型常量
 * @作者：songx
 * @创建时间：2016年12月2日,上午9:40:27
 * @版本：1.0
 */
public enum TargetCode {

	/**
	 * 用户
	 */
	USER("USER"),

	/**
	 * 客服
	 */
	AIRLINES("AIRLINES");

	/**
	 * 值
	 */
	public final String value;

	/**
	 * 构造方法
	 * 
	 * @param value
	 */
	private TargetCode(String value) {
		this.value = value;
	}

}
